*{
	font-family: "Roboto", monospace;
	font-size: 20px;

}

h1{
	font-size: 40px;
}

#hupper{
	text-transform: uppercase;
}


#para{
	color: yellow !important;
}

.lang{
	background-color: aquamarine;
}

li[type="1"]{
    border:solid 1px;
}

#ottbl img {
	height: 300px;
	width: 300px;
	border-radius: 150px;

}

img ~ p {
	text-align: center;
}

img + ul li {
    list-style: none;
    
}

body > section > ul > li{
	letter-spacing: 5px;
}